div#topa {
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
}

.small {
    color: #999;
}

/* MENU */
caption {
    font: bold 120% Arial, sans-serif;
    text-transform: uppercase;
}

table {
	width: 100%;
    border-top: 1px solid #666;
    border-left: 1px solid #666;
    margin-bottom: 20px;
}

th, td {
    border-bottom: 1px solid #666;
    border-right: 1px solid #666;
    font-size: 80%;
    padding: 1px 2px;
}

th {
}

tfoot {
    font-size: 80%;
    text-align: right;
}

tfoot a {
    color: #FF0000;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0 5px 0 5px;
}

#menulist a {
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0 5px 0 5px;
}

#menulist table {
    border: 0;
    font-size: 12px;
    margin: 0;
}

#menulist td {
    border: 0;
}

#menulist {
    margin: 10px 20px 20px 20px;
}

input {
	margin: 0 0.5em;
}